<?xml version="1.0" encoding="utf-8"?>

<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardCornerRadius="@dimen/convert_15px"
    app:cardElevation="@dimen/convert_10px">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/convert_60px"
        android:layout_marginTop="@dimen/convert_59px"
        android:layout_marginEnd="@dimen/convert_60px"
        android:layout_marginBottom="@dimen/convert_50px">

        <ImageView
            android:id="@+id/iv_circle"
            android:layout_width="@dimen/convert_30px"
            android:layout_height="@dimen/convert_30px"
            android:layout_marginTop="@dimen/convert_18px"
            android:background="@drawable/e60012_circle" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_news_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/convert_16px"
            android:layout_toEndOf="@id/iv_circle"
            android:includeFontPadding="false"
            android:textColor="@color/color_E60012"
            android:textSize="@dimen/convert_54px" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_news_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_news_title"
            android:layout_marginTop="@dimen/convert_44px"
            android:includeFontPadding="false"
            android:lineSpacingExtra="@dimen/convert_16px"
            android:textColor="@color/color_6B6B6B"
            android:textSize="@dimen/convert_39px" />
    </RelativeLayout>
</androidx.cardview.widget.CardView>